body {background:url(imgs/bg_chevrolet_01.jpg) repeat top center; margin:0; padding:0;}

body div { background:url(imgs/bg_shadow_05.png) repeat-y top center;}

body div div {background:none;}
A { text-decoration: none } 
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}
a:link { text-decoration: none; color: #000000}
a:visited {color: #000000}
a:hover { color: #FF6600; text-decoration:underline; background-color: 
none}
a:active { text-decoration: none; color: #666666; background-color: 
none}


a.one:link {color: #000000}
a.one:visited {color: #000000}
a.one:hover {color: #FF0000; text-decoration: none;}
a.one:active { text-decoration: none; color: #FF6600; background-color: 
none}

a.two:link {color: #FFFFFF}
a.two:visited {color: #FFFFFF}
a.two:hover {font-size: 100%}
a.two:active { text-decoration: none; color: #FFFFFF; background-color: 
none}

